# Common Python stuff
.eggs/
__pycache__/
*.pyc
.idea/
.coverage
*,cover
htmlcov/
coverage.xml
build/
*.egg-info/
dist/
.DS_Store
*.zip
.env
/.venv/

# Files I use locally to test ideas
delete_me.*
sandbox/
.target-branch
